http://qs321.pair.com?node_id=1199947


in reply to Re^2: Problem upgrading XML::Fast from 0.11 to 0.17
in thread Problem upgrading XML::Fast from 0.11 to 0.17

By removing the XML declaration the Parser seems to guess the (wrong) source encoding.

There's no guessing involved. If there's no encoding specified, then it must be UTF-8 to be valid XML.

Replies are listed 'Best First'.
Re^4: Problem upgrading XML::Fast from 0.11 to 0.17
by ablanke (Prior) on Sep 23, 2017 at 09:52 UTC